body,
html {
  font-family: "Montserrat", sans-serif;
}

.cl-facebook {
  color: #3B609A;
}

.cl-linkedIn {
  color: #007AAA;
}

.cl-twitter {
  color: #19ACE0;
}

.cl-skype {
  color: #00AFF0;
}

.btn,
button {
  display: block;
  outline: none;
  -webkit-box-shadow: none;
          box-shadow: none;
  border: none;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
}

.btn:focus,
button:focus {
  outline: none;
  -webkit-box-shadow: none;
          box-shadow: none;
}

.btn-readmore.st-icon {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  width: -webkit-max-content;
  width: -moz-max-content;
  width: max-content;
  padding: 0;
}

.btn-readmore.st-icon span {
  font-size: 18px;
  line-height: 24px;
  letter-spacing: 2px;
  text-transform: uppercase;
  color: #333333;
  position: relative;
  border-bottom: 0.5px solid #bdbdbd;
}

.btn-readmore.st-icon i {
  margin-left: 0.625rem;
}

.title-sec {
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 600;
  font-size: 48px;
  line-height: 1;
  letter-spacing: -0.583333px;
  position: relative;
  margin-bottom: 53px;
}

.title-sec::after {
  content: "";
  height: 1px;
  width: 63px;
  background-color: #568ac4;
  position: absolute;
  left: 0;
  bottom: -21px;
}

.title-sec.center {
  text-align: center;
}

.title-sec.center::after {
  left: 50%;
  -webkit-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
          transform: translateX(-50%);
}

.cl-blue {
  color: #568ac4;
}

header {
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 991;
}

header .navbar {
  padding: 36px 0;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
}

header .navbar-nav .nav-item .nav-link {
  padding: 0px;
  margin: 0 13px;
  text-transform: uppercase;
  color: #ffffff;
  font-size: 14px;
  line-height: 16px;
  position: relative;
}

header .navbar-nav .nav-item .nav-link:after {
  content: unset;
  width: 100%;
  height: 1px;
  border-bottom: 1px dashed #ffffff;
  position: absolute;
  bottom: -3px;
  left: 0;
  z-index: 1;
  -webkit-transition: all 0.35s ease-in-out;
  -o-transition: all 0.35s ease-in-out;
  transition: all 0.35s ease-in-out;
}

header .navbar-nav .nav-item.active .nav-link::after,
header .navbar-nav .nav-item:hover .nav-link::after {
  content: "";
}

.banner-home-box {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  position: relative;
  height: 100vh;
  min-height: 930px;
}

.banner-home-box::before {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  background: rgba(51, 51, 51, 0.5);
  display: block;
}

.banner-home-box .content {
  padding-top: 253px;
  position: relative;
  z-index: 1;
}

.banner-home-box .content .box-center {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.banner-home-box .content .subtitle {
  color: #ffffff;
  font-style: normal;
  font-weight: normal;
  font-size: 18px;
  line-height: 18px;
  letter-spacing: 3px;
  position: relative;
  margin-bottom: 28px;
  width: -webkit-max-content;
  width: -moz-max-content;
  width: max-content;
}

.banner-home-box .content .subtitle::after {
  content: "";
  position: absolute;
  width: 100%;
  height: 1px;
  border-bottom: 1px dashed #ffffff;
  display: block;
  left: 0;
  bottom: -3px;
}

.banner-home-box .content .heading-2 {
  width: 100%;
  font-style: normal;
  font-weight: bold;
  font-size: 64px;
  line-height: 1.25;
  text-align: center;
  color: #ffffff;
  margin-bottom: 74px;
}

.banner-home-box .content .btn-more {
  text-align: right;
  margin-left: auto;
  margin-right: 0;
  color: #ffffff;
  font-size: 18px;
  line-height: 1.25;
  letter-spacing: 2px;
}

.popular-destination {
  position: relative;
  margin-top: -281px;
}

.popular-destination .container {
  position: relative;
}

.popular-destination .slide-content {
  text-align: center;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
  width: 100%;
}

.popular-destination .slide-content::before {
  content: "";
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  position: absolute;
  background: rgba(71, 84, 99, 0.7);
  opacity: 0.8;
  -webkit-backdrop-filter: blur(10px);
          backdrop-filter: blur(10px);
}

.popular-destination .content-box {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  color: #ffffff;
  min-height: 286px;
  -webkit-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
}

.popular-destination .content-box .text-top {
  position: relative;
  font-size: 18px;
  line-height: 22px;
  display: block;
  width: 100%;
  text-transform: uppercase;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  height: 62px;
}

.popular-destination .content-box .text-top::after {
  content: "";
  position: absolute;
  bottom: 0;
  width: 88%;
  left: 6%;
  height: 1px;
  background: -webkit-gradient(linear, right top, left top, color-stop(0.59%, rgba(255, 255, 255, 0)), color-stop(52.94%, #ffffff), color-stop(104.22%, rgba(255, 255, 255, 0)));
  background: -webkit-linear-gradient(right, rgba(255, 255, 255, 0) 0.59%, #ffffff 52.94%, rgba(255, 255, 255, 0) 104.22%);
  background: -o-linear-gradient(right, rgba(255, 255, 255, 0) 0.59%, #ffffff 52.94%, rgba(255, 255, 255, 0) 104.22%);
  background: linear-gradient(270deg, rgba(255, 255, 255, 0) 0.59%, #ffffff 52.94%, rgba(255, 255, 255, 0) 104.22%);
}

.popular-destination .content-box h5.text-large {
  font-weight: 600;
  font-size: 20px;
  line-height: 32px;
  margin-top: 54px;
  margin-bottom: 10px;
}

.popular-destination .content-box .text-small {
  font-size: 14px;
  line-height: 24px;
  height: 66px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.popular-destination .content-box .btn-readmore {
  margin: 30px 0;
  font-size: 14px;
  line-height: 18px;
  color: #ffffff;
  letter-spacing: 4px;
  text-transform: uppercase;
  border-radius: 0;
  padding: 0;
  visibility: hidden;
  border-bottom: 0.5px solid #bdbdbd;
}

.popular-destination .swiper-wrapper {
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
}

.popular-destination .swiper-container {
  margin: 0 30px;
}

.popular-destination .swiper-slide-active {
  width: 50% !important;
}

.popular-destination .swiper-slide-next {
  width: 62% !important;
  margin-left: -12%;
}

.popular-destination .swiper-slide-next .slide-content {
  text-align: center;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
  width: 100%;
}

.popular-destination .swiper-slide-next .slide-content::before {
  content: "";
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  position: absolute;
  background: #568ac4;
  opacity: 0.8;
  -webkit-backdrop-filter: blur(10px);
          backdrop-filter: blur(10px);
}

.popular-destination .swiper-slide-next .content-box {
  height: 368px;
}

.popular-destination .swiper-slide-next .content-box .text-top {
  height: 70px;
}

.popular-destination .swiper-slide-next .content-box h5.text-large {
  font-weight: 600;
  font-size: 36px;
  margin-top: 80px;
  margin-bottom: 10px;
}

.popular-destination .swiper-slide-next .content-box .text-small {
  font-size: 18px;
  line-height: 24px;
  height: 94px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.popular-destination .swiper-slide-next .content-box .btn-readmore {
  margin: 30px 0;
  visibility: visible;
}

.popular-destination .swiper-button-prev,
.popular-destination .swiper-button-next {
  width: 24px;
  height: 24px;
  border: 1px solid #ffffff;
  border-radius: 50%;
  text-align: center;
  color: #ffffff;
}

.popular-destination .swiper-button-prev i,
.popular-destination .swiper-button-next i {
  font-size: 14px;
}

.popular-destination .swiper-button-prev::after,
.popular-destination .swiper-button-next::after {
  content: unset;
}

.popular-destination .swiper-button-prev {
  left: 0px;
}

.popular-destination .swiper-button-next {
  right: 0px;
}

.sec-01 {
  padding: 273px 0px 271px;
}

.sec-01--box {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
}

.sec-01--image {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 60%;
      -ms-flex: 0 0 60%;
          flex: 0 0 60%;
  position: relative;
  text-align: right;
}

.sec-01--image .img-over {
  padding: 0px 110px 76px 0;
  position: relative;
  z-index: 1;
}

.sec-01--image .img-below {
  position: absolute;
  bottom: 0;
  left: 0;
}

.sec-01--image .img-below::before {
  content: "";
  width: 100%;
  height: 100%;
  display: block;
  position: absolute;
  background: rgba(71, 84, 99, 0.7);
  opacity: 0.9;
  -webkit-backdrop-filter: blur(10px);
          backdrop-filter: blur(10px);
  display: block;
}

.sec-01--content {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 40%;
      -ms-flex: 0 0 40%;
          flex: 0 0 40%;
}

.sec-01--content .text-sec {
  font-size: 18px;
  line-height: 1.67;
  padding-right: 12%;
  margin-bottom: 24px;
}

.sec-01--content .btn-readmore {
  margin-left: 10px;
}

.sec-02 {
  background-size: 100% 100%;
  background-position: center center;
  background-repeat: no-repeat;
  width: 100%;
  position: relative;
}

.sec-02::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  display: block;
  z-index: 1;
  background: #637b94;
  opacity: 0.6;
  -webkit-backdrop-filter: blur(10px);
          backdrop-filter: blur(10px);
  left: 0;
  top: 0;
}

.sec-02--box {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  position: relative;
}

.sec-02--left {
  margin: 58px 0;
  padding: 35px 0 40px;
  position: relative;
  z-index: 1;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 55%;
      -ms-flex: 0 0 55%;
          flex: 0 0 55%;
}

.sec-02--left::before, .sec-02--left::after {
  content: "";
  width: 52%;
  height: 1px;
  background: -webkit-gradient(linear, right top, left top, color-stop(0.59%, rgba(255, 255, 255, 0.2)), color-stop(52.94%, #ffffff), color-stop(104.22%, rgba(255, 255, 255, 0.28)));
  background: -webkit-linear-gradient(right, rgba(255, 255, 255, 0.2) 0.59%, #ffffff 52.94%, rgba(255, 255, 255, 0.28) 104.22%);
  background: -o-linear-gradient(right, rgba(255, 255, 255, 0.2) 0.59%, #ffffff 52.94%, rgba(255, 255, 255, 0.28) 104.22%);
  background: linear-gradient(270deg, rgba(255, 255, 255, 0.2) 0.59%, #ffffff 52.94%, rgba(255, 255, 255, 0.28) 104.22%);
  z-index: 1;
  position: absolute;
  display: block;
  left: 24%;
}

.sec-02--left::before {
  top: 0;
}

.sec-02--left::after {
  bottom: 0;
}

.sec-02--left h5 {
  font-weight: 500;
  font-size: 24px;
  line-height: 32px;
  color: #ffffff;
}

.sec-02--left span {
  font-size: 12px;
  line-height: 24px;
  color: #ffffff;
}

.sec-02--right {
  position: absolute;
  right: 70px;
  top: -36px;
  z-index: 1;
}

.sec-02--right:before {
  background: rgba(86, 138, 196, 0.7);
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  display: block;
  left: 0;
  top: 0;
  z-index: 3;
}

.sec-02--right::after {
  content: "";
  border: 2px solid #568ac4;
  width: 100%;
  height: 100%;
  position: absolute;
  display: block;
  left: 0;
  top: 0;
  background: rgba(86, 138, 196, 0.1);
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  -webkit-transform: rotate(2.82deg);
      -ms-transform: rotate(2.82deg);
          transform: rotate(2.82deg);
}

.sec-02--right img {
  position: relative;
  z-index: 1;
}

.sec-03 {
  padding: 274px 0;
}

.sec-03--box {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
}

.sec-03--content {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 40%;
      -ms-flex: 0 0 40%;
          flex: 0 0 40%;
}

.sec-03--content .text-sec {
  font-size: 18px;
  line-height: 30px;
  color: #333333;
  margin-right: 20%;
  margin-bottom: 33px;
}

.sec-03--image {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 46%;
      -ms-flex: 0 0 46%;
          flex: 0 0 46%;
  margin-left: 60px;
  position: relative;
  text-align: center;
}

.sec-03--image::after {
  content: "";
  border: 0.5px solid #568ac4;
  -webkit-backdrop-filter: blur(4px);
          backdrop-filter: blur(4px);
  -webkit-transform: rotate(-4.53deg);
      -ms-transform: rotate(-4.53deg);
          transform: rotate(-4.53deg);
  width: 100%;
  height: 100%;
  position: absolute;
  display: block;
  left: 0;
  top: 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

.sec-03--image img {
  position: relative;
  z-index: 1;
}

.sec-04 {
  position: relative;
}

.sec-04--bg {
  background: rgba(86, 138, 196, 0.2);
  height: 261px;
  width: 100%;
  position: absolute;
  top: 50%;
  left: 0;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
}

.sec-04--box {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
}

.sec-04 .col-sec-04 {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 25%;
      -ms-flex: 0 0 25%;
          flex: 0 0 25%;
  z-index: 1;
  position: relative;
}

.sec-04 .col-text .title-sec {
  font-weight: 600;
  margin: 0 15px;
  font-size: 24px;
  line-height: 30px;
  margin-bottom: 0;
}

.sec-04 .col-image .content-box {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  padding: 77px 45px 70px;
  color: #fff;
}

.sec-04 .col-image .content-box .location {
  position: relative;
  font-size: 14px;
  line-height: 17px;
  letter-spacing: 2px;
  text-transform: uppercase;
  margin-bottom: 47px;
}

.sec-04 .col-image .content-box .location::after {
  content: "";
  height: 1px;
  width: 33px;
  background-color: #fff;
  position: absolute;
  left: 0;
  bottom: -15px;
}

.sec-04 .col-image .content-box h5 {
  height: 120px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  font-weight: 600;
  font-size: 20px;
  line-height: 27px;
  margin-bottom: 60px;
}

.sec-04 .col-image .content-box .btn-readmore {
  font-size: 14px;
  line-height: 17px;
  letter-spacing: 4px;
  text-transform: uppercase;
  color: #ffffff;
  width: -webkit-max-content;
  width: -moz-max-content;
  width: max-content;
  padding: 0;
}

.sec-05 {
  padding: 300px 0 100px;
  position: relative;
}

.sec-05::after {
  content: "";
  background: -webkit-gradient(linear, right top, left top, color-stop(0.59%, rgba(255, 255, 255, 0.2)), color-stop(52.94%, #568ac4), color-stop(104.22%, rgba(255, 255, 255, 0.28)));
  background: -webkit-linear-gradient(right, rgba(255, 255, 255, 0.2) 0.59%, #568ac4 52.94%, rgba(255, 255, 255, 0.28) 104.22%);
  background: -o-linear-gradient(right, rgba(255, 255, 255, 0.2) 0.59%, #568ac4 52.94%, rgba(255, 255, 255, 0.28) 104.22%);
  background: linear-gradient(270deg, rgba(255, 255, 255, 0.2) 0.59%, #568ac4 52.94%, rgba(255, 255, 255, 0.28) 104.22%);
  opacity: 0.5;
  max-width: 1140px;
  width: 80%;
  height: 1px;
  position: absolute;
  z-index: 1;
  bottom: 0;
  left: 50%;
  -webkit-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
          transform: translateX(-50%);
  display: block;
}

.sec-05 .row {
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  margin-bottom: 88px;
}

.sec-05 .row:nth-last-child(1) {
  margin-bottom: 0;
}

.sec-05 .row .col-text {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 30%;
      -ms-flex: 0 0 30%;
          flex: 0 0 30%;
}

.sec-05 .row .col-text p {
  font-size: 18px;
  line-height: 30px;
  color: #333333;
  margin-bottom: 60px;
}

.sec-05 .row .col-image {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 60%;
      -ms-flex: 0 0 60%;
          flex: 0 0 60%;
}

.sec-06 {
  padding: 110px 0 70px;
  position: relative;
}

.sec-06-bg {
  position: absolute;
  top: 0;
  width: 100%;
  left: 0;
  height: 635px;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

.sec-06-bg::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  background: rgba(86, 138, 196, 0.9);
  -webkit-backdrop-filter: blur(4px);
          backdrop-filter: blur(4px);
}

.sec-06::after {
  content: "";
  background: -webkit-gradient(linear, right top, left top, color-stop(0.59%, rgba(255, 255, 255, 0.2)), color-stop(52.94%, #568ac4), color-stop(104.22%, rgba(255, 255, 255, 0.28)));
  background: -webkit-linear-gradient(right, rgba(255, 255, 255, 0.2) 0.59%, #568ac4 52.94%, rgba(255, 255, 255, 0.28) 104.22%);
  background: -o-linear-gradient(right, rgba(255, 255, 255, 0.2) 0.59%, #568ac4 52.94%, rgba(255, 255, 255, 0.28) 104.22%);
  background: linear-gradient(270deg, rgba(255, 255, 255, 0.2) 0.59%, #568ac4 52.94%, rgba(255, 255, 255, 0.28) 104.22%);
  opacity: 0.5;
  max-width: 1140px;
  width: 80%;
  height: 1px;
  position: absolute;
  z-index: 1;
  bottom: 0;
  left: 50%;
  -webkit-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
          transform: translateX(-50%);
  display: block;
}

.sec-06 .block-text {
  text-align: center;
}

.sec-06 .block-text .box-content {
  width: 65%;
  margin: 0 auto;
}

.sec-06 .block-text .box-content.top {
  margin-bottom: 214px;
}

.sec-06 .block-text .title-sec::after {
  left: 50%;
  -webkit-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
          transform: translateX(-50%);
}

.sec-06 .block-text .sub-title {
  font-size: 14px;
  line-height: 24px;
  color: #868686;
}

.sec-06 .block-text .btn-readmore {
  margin: 90px auto 0;
  font-size: 18px;
  line-height: 24px;
  letter-spacing: 2px;
  text-transform: uppercase;
  color: #333333;
  width: -webkit-max-content;
  width: -moz-max-content;
  width: max-content;
  border-radius: 0;
  padding: 0;
  border-bottom: 0.5px solid #bdbdbd;
}

.sec-06 .block-image {
  position: relative;
}

.sec-06 .block-image--top {
  width: 100%;
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  margin-bottom: 167px;
}

.sec-06 .block-image--bottom {
  width: 100%;
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  margin-bottom: 116px;
}

.sec-06 .block-image--bottom img {
  width: 100%;
  min-width: 100%;
  height: auto;
}

.sec-06 .block-image--bottom .img-large {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 76%;
      -ms-flex: 0 0 76%;
          flex: 0 0 76%;
}

.sec-06 .block-image--bottom .img-small {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 24%;
      -ms-flex: 0 0 24%;
          flex: 0 0 24%;
}

.sec-06 .block-image .bg-image {
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
  height: 437px;
  position: absolute;
  bottom: 0;
  left: 0;
  top: auto;
  z-index: 1;
}

.sec-06 .block-image .gradient-box {
  position: relative;
  z-index: 1;
  text-align: center;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 50%;
      -ms-flex: 0 0 50%;
          flex: 0 0 50%;
  background: -webkit-linear-gradient(336.43deg, rgba(32, 105, 88, 0.9) 0%, rgba(231, 209, 134, 0.9) 100%);
  background: -o-linear-gradient(336.43deg, rgba(32, 105, 88, 0.9) 0%, rgba(231, 209, 134, 0.9) 100%);
  background: linear-gradient(113.57deg, rgba(32, 105, 88, 0.9) 0%, rgba(231, 209, 134, 0.9) 100%);
  padding: 74px 90px 90px;
  position: relative;
}

.sec-06 .block-image .title-box.small {
  font-weight: 600;
  font-size: 24px;
  line-height: 46px;
  color: #ffffff;
  position: relative;
  padding-bottom: 32px;
}

.sec-06 .block-image .title-box.small::after {
  content: "";
  background: -webkit-gradient(linear, right top, left top, color-stop(0.59%, rgba(255, 255, 255, 0.2)), color-stop(52.94%, #ffffff), color-stop(104.22%, rgba(255, 255, 255, 0.28)));
  background: -webkit-linear-gradient(right, rgba(255, 255, 255, 0.2) 0.59%, #ffffff 52.94%, rgba(255, 255, 255, 0.28) 104.22%);
  background: -o-linear-gradient(right, rgba(255, 255, 255, 0.2) 0.59%, #ffffff 52.94%, rgba(255, 255, 255, 0.28) 104.22%);
  background: linear-gradient(270deg, rgba(255, 255, 255, 0.2) 0.59%, #ffffff 52.94%, rgba(255, 255, 255, 0.28) 104.22%);
  width: 100px;
  height: 1px;
  position: absolute;
  bottom: 12px;
  left: 50%;
  -webkit-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
          transform: translateX(-50%);
}

.sec-06 .block-image p {
  font-size: 14px;
  line-height: 24px;
  color: #ffffff;
  margin-bottom: 0;
}

.sec-06 .block-image .icon-play {
  height: 60px;
  width: 60px;
  border-radius: 50%;
  background-color: #ffffff;
  position: absolute;
  top: -30px;
  left: 50%;
  -webkit-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
          transform: translateX(-50%);
}

.sec-06 .block-image .icon-play i {
  color: #00aff0;
}

.top-booked {
  padding: 110px 0;
  position: relative;
}

.top-booked::after {
  content: "";
  background: -webkit-gradient(linear, right top, left top, color-stop(0.59%, rgba(255, 255, 255, 0.2)), color-stop(52.94%, #568ac4), color-stop(104.22%, rgba(255, 255, 255, 0.28)));
  background: -webkit-linear-gradient(right, rgba(255, 255, 255, 0.2) 0.59%, #568ac4 52.94%, rgba(255, 255, 255, 0.28) 104.22%);
  background: -o-linear-gradient(right, rgba(255, 255, 255, 0.2) 0.59%, #568ac4 52.94%, rgba(255, 255, 255, 0.28) 104.22%);
  background: linear-gradient(270deg, rgba(255, 255, 255, 0.2) 0.59%, #568ac4 52.94%, rgba(255, 255, 255, 0.28) 104.22%);
  opacity: 0.5;
  max-width: 1140px;
  width: 80%;
  height: 1px;
  position: absolute;
  z-index: 1;
  bottom: 0;
  left: 50%;
  -webkit-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
          transform: translateX(-50%);
  display: block;
}

.top-booked .topBooked {
  padding-top: 20px;
}

.top-booked .topBooked .slide-content {
  height: 423px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  position: relative;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

.top-booked .topBooked .slide-content::before {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  display: block;
  background: rgba(97, 115, 122, 0.8);
  -webkit-backdrop-filter: blur(10px);
          backdrop-filter: blur(10px);
  opacity: 0.8;
  z-index: 0;
}

.top-booked .topBooked .slide-content h5 {
  font-weight: 600;
  font-size: 36px;
  line-height: 46px;
  width: 70%;
  text-align: center;
  color: #ffffff;
  height: 62px;
  position: relative;
  margin-bottom: 40px;
  visibility: hidden;
}

.top-booked .topBooked .slide-content h5::before, .top-booked .topBooked .slide-content h5::after {
  content: "";
  height: 1px;
  position: absolute;
  left: 50%;
  -webkit-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
          transform: translateX(-50%);
  background: -webkit-gradient(linear, right top, left top, color-stop(0.59%, rgba(255, 255, 255, 0.2)), color-stop(52.94%, #ffffff), color-stop(104.22%, rgba(255, 255, 255, 0.28)));
  background: -webkit-linear-gradient(right, rgba(255, 255, 255, 0.2) 0.59%, #ffffff 52.94%, rgba(255, 255, 255, 0.28) 104.22%);
  background: -o-linear-gradient(right, rgba(255, 255, 255, 0.2) 0.59%, #ffffff 52.94%, rgba(255, 255, 255, 0.28) 104.22%);
  background: linear-gradient(270deg, rgba(255, 255, 255, 0.2) 0.59%, #ffffff 52.94%, rgba(255, 255, 255, 0.28) 104.22%);
}

.top-booked .topBooked .slide-content h5::before {
  width: 327px;
  bottom: 0px;
}

.top-booked .topBooked .slide-content h5::after {
  width: 100px;
  bottom: -20px;
}

.top-booked .topBooked .slide-content p {
  width: 50%;
  font-size: 14px;
  line-height: 24px;
  color: #ffffff;
  margin-bottom: 0;
  height: 105px;
  visibility: hidden;
  position: relative;
  z-index: 1;
  text-align: center;
}

.top-booked .topBooked .swiper-wrapper {
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
}

.top-booked .topBooked .swiper-slide {
  width: 60% !important;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
}

.top-booked .topBooked .swiper-slide-active .slide-content {
  height: 505px;
}

.top-booked .topBooked .swiper-slide-active .slide-content::before {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  display: block;
  background: -webkit-linear-gradient(336.43deg, rgba(32, 105, 88, 0.7) 0%, rgba(231, 209, 134, 0.7) 100%);
  background: -o-linear-gradient(336.43deg, rgba(32, 105, 88, 0.7) 0%, rgba(231, 209, 134, 0.7) 100%);
  background: linear-gradient(113.57deg, rgba(32, 105, 88, 0.7) 0%, rgba(231, 209, 134, 0.7) 100%);
}

.top-booked .topBooked .swiper-slide-active .slide-content * {
  visibility: visible;
}

.our-partners {
  position: relative;
  padding: 70px 0;
}

.our-partners::after {
  content: "";
  background: -webkit-gradient(linear, right top, left top, color-stop(0.59%, rgba(255, 255, 255, 0.2)), color-stop(52.94%, #568ac4), color-stop(104.22%, rgba(255, 255, 255, 0.28)));
  background: -webkit-linear-gradient(right, rgba(255, 255, 255, 0.2) 0.59%, #568ac4 52.94%, rgba(255, 255, 255, 0.28) 104.22%);
  background: -o-linear-gradient(right, rgba(255, 255, 255, 0.2) 0.59%, #568ac4 52.94%, rgba(255, 255, 255, 0.28) 104.22%);
  background: linear-gradient(270deg, rgba(255, 255, 255, 0.2) 0.59%, #568ac4 52.94%, rgba(255, 255, 255, 0.28) 104.22%);
  opacity: 0.5;
  max-width: 1140px;
  width: 80%;
  height: 1px;
  position: absolute;
  z-index: 1;
  bottom: 0;
  left: 50%;
  -webkit-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
          transform: translateX(-50%);
  display: block;
}

.our-partners .title-st2 {
  font-size: 48px;
  width: -webkit-max-content;
  width: -moz-max-content;
  width: max-content;
  margin: auto;
  font-weight: normal;
  text-align: center;
  color: #335071;
  margin-bottom: 110px;
  border-bottom: 0.5px solid #bdbdbd;
}

.our-partners .logo {
  padding: 15px 0;
  background: -webkit-gradient(linear, left top, right top, from(rgba(105, 123, 143, 0)), color-stop(49.48%, rgba(105, 123, 143, 0.101042)), to(rgba(105, 123, 143, 0)));
  background: -webkit-linear-gradient(left, rgba(105, 123, 143, 0) 0%, rgba(105, 123, 143, 0.101042) 49.48%, rgba(105, 123, 143, 0) 100%);
  background: -o-linear-gradient(left, rgba(105, 123, 143, 0) 0%, rgba(105, 123, 143, 0.101042) 49.48%, rgba(105, 123, 143, 0) 100%);
  background: linear-gradient(90deg, rgba(105, 123, 143, 0) 0%, rgba(105, 123, 143, 0.101042) 49.48%, rgba(105, 123, 143, 0) 100%);
}

.our-partners .logo .item-logo {
  position: relative;
}

.our-partners .logo .item-logo::after {
  content: "";
  width: 58px;
  height: 1px;
  background: -webkit-gradient(linear, left top, right top, color-stop(0.59%, rgba(255, 255, 255, 0.2)), color-stop(52.94%, #568ac4), color-stop(104.22%, rgba(255, 255, 255, 0.28)));
  background: -webkit-linear-gradient(left, rgba(255, 255, 255, 0.2) 0.59%, #568ac4 52.94%, rgba(255, 255, 255, 0.28) 104.22%);
  background: -o-linear-gradient(left, rgba(255, 255, 255, 0.2) 0.59%, #568ac4 52.94%, rgba(255, 255, 255, 0.28) 104.22%);
  background: linear-gradient(90deg, rgba(255, 255, 255, 0.2) 0.59%, #568ac4 52.94%, rgba(255, 255, 255, 0.28) 104.22%);
  position: absolute;
  opacity: 0.5;
  left: -29px;
  top: 50%;
  -webkit-transform: translateY(-50%) rotate(90deg);
      -ms-transform: translateY(-50%) rotate(90deg);
          transform: translateY(-50%) rotate(90deg);
}

.our-partners .logo .item-logo:nth-child(1)::after {
  content: unset;
}

.our-partners .logo .item-logo img {
  width: 100%;
}

.contact-form {
  padding: 145px 0 126px;
}

.contact-form--box {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
}

.contact-form .information {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 32%;
      -ms-flex: 0 0 32%;
          flex: 0 0 32%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  margin-bottom: 6px;
}

.contact-form .information .title {
  font-weight: normal;
  font-size: 36px;
  line-height: 56px;
  color: #000000;
  margin-bottom: 55px;
  position: relative;
}

.contact-form .information .title::after {
  content: "";
  height: 1px;
  width: 25px;
  background-color: #568ac4;
  position: absolute;
  left: 0;
  bottom: -12px;
}

.contact-form .information .location {
  font-size: 14px;
  line-height: 26px;
  color: #333333;
  margin-bottom: 5px;
}

.contact-form .information .address,
.contact-form .information .phone {
  font-size: 14px;
  line-height: 17px;
  color: #333333;
  margin-bottom: 13px;
}

.contact-form .information .email {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
}

.contact-form .information .email i {
  color: #568ac4;
  margin-right: 13px;
  line-height: 32px;
}

.contact-form .information .email a {
  font-size: 16px;
  color: #000000;
  line-height: 24px;
  border-bottom: 1px dashed #568ac4;
}

.contact-form .form {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 50%;
      -ms-flex: 0 0 50%;
          flex: 0 0 50%;
}

.contact-form .form .row {
  margin: 0 -10px;
}

.contact-form .form .row > div {
  padding: 0 10px;
}

.contact-form .form input,
.contact-form .form textarea {
  font-size: 14px;
  line-height: 22px;
  color: rgba(21, 21, 21, 0.7);
  border: 0;
  border-radius: 0;
  -webkit-box-shadow: none;
          box-shadow: none;
  width: 100%;
  outline: none;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  padding: 10px 15px;
  border-bottom: 1px solid rgba(0, 0, 0, 0.2);
}

.contact-form .form input:focus,
.contact-form .form textarea:focus {
  border-color: #568ac4;
}

.contact-form .form .btn-submit {
  background: #568ac4;
  border: 1px solid rgba(255, 255, 255, 0.5);
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  border-radius: 4px;
  font-size: 14px;
  line-height: 22px;
  text-align: center;
  text-transform: uppercase;
  margin-top: 60px;
  color: #ffffff;
  padding: 0;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
}

.contact-form .form .btn-submit span {
  display: block;
  padding: 18px 16px;
  border-right: 0.5px solid rgba(255, 255, 255, 0.2);
}

.contact-form .form .btn-submit i {
  padding: 0 24px;
  height: 100%;
  color: #fff;
  display: block;
}

.contact-form .social {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 18%;
      -ms-flex: 0 0 18%;
          flex: 0 0 18%;
  padding-left: 40px;
}

.contact-form .social ul {
  max-width: 120px;
  margin-right: 0;
  margin-left: auto;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 100%;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  background: -webkit-gradient(linear, left top, left bottom, from(rgba(105, 123, 143, 0)), color-stop(49.48%, rgba(105, 123, 143, 0.06)), to(rgba(105, 123, 143, 0)));
  background: -webkit-linear-gradient(top, rgba(105, 123, 143, 0) 0%, rgba(105, 123, 143, 0.06) 49.48%, rgba(105, 123, 143, 0) 100%);
  background: -o-linear-gradient(top, rgba(105, 123, 143, 0) 0%, rgba(105, 123, 143, 0.06) 49.48%, rgba(105, 123, 143, 0) 100%);
  background: linear-gradient(180deg, rgba(105, 123, 143, 0) 0%, rgba(105, 123, 143, 0.06) 49.48%, rgba(105, 123, 143, 0) 100%);
}

.contact-form .social ul li {
  position: relative;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 25%;
      -ms-flex: 0 0 25%;
          flex: 0 0 25%;
  width: 100%;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.contact-form .social ul li:after {
  content: "";
  background: -webkit-gradient(linear, right top, left top, color-stop(0.59%, rgba(255, 255, 255, 0.2)), color-stop(52.94%, rgba(86, 138, 196, 0.3)), color-stop(104.22%, rgba(255, 255, 255, 0.28)));
  background: -webkit-linear-gradient(right, rgba(255, 255, 255, 0.2) 0.59%, rgba(86, 138, 196, 0.3) 52.94%, rgba(255, 255, 255, 0.28) 104.22%);
  background: -o-linear-gradient(right, rgba(255, 255, 255, 0.2) 0.59%, rgba(86, 138, 196, 0.3) 52.94%, rgba(255, 255, 255, 0.28) 104.22%);
  background: linear-gradient(270deg, rgba(255, 255, 255, 0.2) 0.59%, rgba(86, 138, 196, 0.3) 52.94%, rgba(255, 255, 255, 0.28) 104.22%);
  width: 72px;
  height: 1px;
  -webkit-transform: rotate(90deg);
      -ms-transform: rotate(90deg);
          transform: rotate(90deg);
  position: absolute;
  top: 0;
  left: 50%;
  -webkit-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
          transform: translateX(-50%);
  display: block;
}

.contact-form .social ul li:nth-child(1):after {
  content: unset;
}

.contact-form .social ul li a i {
  font-size: 24px;
}

.footer {
  background-color: #2a2c2d;
}

.footer .subscribe {
  padding-top: 88px;
  text-align: center;
}

.footer .subscribe p {
  font-size: 26px;
  line-height: 32px;
  text-align: center;
  margin-bottom: 30px;
  color: #ffffff;
}

.footer .subscribe .form-subscribe .input-group {
  position: relative;
  max-width: 465px;
  margin: auto;
}

.footer .subscribe .form-subscribe input {
  border: 1px solid #96999b;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  border-radius: 2px;
  height: 54px;
  outline: none;
  -webkit-box-shadow: none;
          box-shadow: none;
  background-color: transparent;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  width: 100%;
  color: #ffffff;
  padding: 18px 80px 18px 20px;
}

.footer .subscribe .form-subscribe input::-webkit-input-placeholder {
  color: #96999b;
}

.footer .subscribe .form-subscribe input:-ms-input-placeholder {
  color: #96999b;
}

.footer .subscribe .form-subscribe input::-ms-input-placeholder {
  color: #96999b;
}

.footer .subscribe .form-subscribe input::placeholder {
  color: #96999b;
}

.footer .subscribe .form-subscribe input:focus {
  outline: none;
  -webkit-box-shadow: none;
          box-shadow: none;
}

.footer .subscribe .form-subscribe .btn-submit {
  position: absolute;
  top: 0;
  right: 0;
  width: 60px;
  height: 100%;
  z-index: 1;
  background-image: url("../svg/telegram-logo.svg");
  background-repeat: no-repeat;
  background-position: center;
  background-size: 42%;
  background-color: transparent;
}

.footer-main {
  padding-top: 80px;
  padding-bottom: 40px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
}

.footer-main .left-area {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 30%;
      -ms-flex: 0 0 30%;
          flex: 0 0 30%;
}

.footer-main .left-area .logo-link {
  max-width: 181px;
  margin-bottom: 34px;
  display: block;
}

.footer-main .left-area .logo-link img {
  width: 100%;
}

.footer-main .left-area .social-footer ul {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.footer-main .left-area .social-footer ul li {
  margin: 0 5px;
}

.footer-main .left-area .social-footer ul li a {
  font-size: 20px;
  padding: 0 5px;
}

.footer-main .right-area {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 70%;
      -ms-flex: 0 0 70%;
          flex: 0 0 70%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.footer-main .right-area .nav-footer {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 25%;
      -ms-flex: 0 0 25%;
          flex: 0 0 25%;
  margin-top: 10px;
}

.footer-main .right-area h5 {
  color: #ffffff;
  font-size: 16px;
  line-height: 20px;
  font-weight: normal;
  margin-bottom: 17px;
}

.footer-main .right-area a {
  font-size: 13px;
  line-height: 26px;
}

.footer-main a {
  color: #d1d1d1;
}

.footer .copyright {
  padding: 12px 0;
  border-top: 1px solid #96999b;
  color: #96999b;
  font-size: 13px;
  line-height: 16px;
}
/*# sourceMappingURL=style.css.map */